/*     836345 : 이미지      */
.img__836345__ {max-width:100%}
.img__836345__ * {box-sizing:border-box}
.img__836345__ a {display:block;vertical-align:top}
.img__836345__ img {width:1000px;vertical-align:top}

/*     836355 : 이미지      */
.img__836355__ {max-width:100%}
.img__836355__ * {box-sizing:border-box}
.img__836355__ a {display:block;vertical-align:top}
.img__836355__ img {width:1000px;vertical-align:top}

/*     836435 : 이미지      */
.img__836435__ {max-width:100%}
.img__836435__ * {box-sizing:border-box}
.img__836435__ a {display:block;vertical-align:top}
.img__836435__ img {width:1000px;vertical-align:top}

/*     836425 : 이미지      */
.img__836425__ {max-width:100%}
.img__836425__ * {box-sizing:border-box}
.img__836425__ a {display:block;vertical-align:top}
.img__836425__ img {width:1000px;vertical-align:top}

/*     908015 : YouTube 동영상 플레이어      */
/* farm */
.farm__908015__ {display:table;width:100%}
.farm__908015__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__908015__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__908015__ .player-item,
.player__908015__ iframe,
.player__908015__ embed,
.player__908015__ object,
.player__908015__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__908015__.player-16by9 {padding-bottom:56.25%}
.player__908015__.player-4by3 {padding-bottom:75%}

/*     836415 : 이미지      */
.img__836415__ {max-width:100%}
.img__836415__ * {box-sizing:border-box}
.img__836415__ a {display:block;vertical-align:top}
.img__836415__ img {width:1000px;vertical-align:top}

/*     836405 : 이미지      */
.img__836405__ {max-width:100%}
.img__836405__ * {box-sizing:border-box}
.img__836405__ a {display:block;vertical-align:top}
.img__836405__ img {width:1000px;vertical-align:top}

/*     836395 : 이미지      */
.img__836395__ {max-width:100%}
.img__836395__ * {box-sizing:border-box}
.img__836395__ a {display:block;vertical-align:top}
.img__836395__ img {width:1000px;vertical-align:top}

/*     836445 : 이미지      */
.img__836445__ {max-width:100%}
.img__836445__ * {box-sizing:border-box}
.img__836445__ a {display:block;vertical-align:top}
.img__836445__ img {width:1000px;vertical-align:top}

/*     836385 : 이미지      */
.img__836385__ {max-width:100%}
.img__836385__ * {box-sizing:border-box}
.img__836385__ a {display:block;vertical-align:top}
.img__836385__ img {width:1000px;vertical-align:top}

/*     836455 : 이미지      */
.img__836455__ {max-width:100%}
.img__836455__ * {box-sizing:border-box}
.img__836455__ a {display:block;vertical-align:top}
.img__836455__ img {width:1000px;vertical-align:top}

/*     836485 : 이미지      */
.img__836485__ {max-width:100%}
.img__836485__ * {box-sizing:border-box}
.img__836485__ a {display:block;vertical-align:top}
.img__836485__ img {width:1000px;vertical-align:top}

/*     836475 : 이미지      */
.img__836475__ {max-width:100%}
.img__836475__ * {box-sizing:border-box}
.img__836475__ a {display:block;vertical-align:top}
.img__836475__ img {width:1000px;vertical-align:top}

/*     836465 : 이미지      */
.img__836465__ {max-width:100%}
.img__836465__ * {box-sizing:border-box}
.img__836465__ a {display:block;vertical-align:top}
.img__836465__ img {width:1000px;vertical-align:top}

/*     836505 : 이미지      */
.img__836505__ {max-width:100%}
.img__836505__ * {box-sizing:border-box}
.img__836505__ a {display:block;vertical-align:top}
.img__836505__ img {width:1000px;vertical-align:top}

/*     836495 : 이미지      */
.img__836495__ {max-width:100%}
.img__836495__ * {box-sizing:border-box}
.img__836495__ a {display:block;vertical-align:top}
.img__836495__ img {width:1000px;vertical-align:top}

